How to install liblua5.1-rrd-dev on Debian 9 (Stretch)